[API Reference](../README.md) > [GetProposalStatusConfig](../interfaces/GetProposalStatusConfig.md)



# Interface: GetProposalStatusConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1338](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1338)*



unique hash of proposal index




___


